summaryrefslogtreecommitdiffstats
path: root/source/l/gtk4/gtk4.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/gtk4/gtk4.SlackBuild')
-rwxr-xr-xsource/l/gtk4/gtk4.SlackBuild7
1 files changed, 4 insertions, 3 deletions
diff --git a/source/l/gtk4/gtk4.SlackBuild b/source/l/gtk4/gtk4.SlackBuild
index 056257828..0e26a9b00 100755
--- a/source/l/gtk4/gtk4.SlackBuild
+++ b/source/l/gtk4/gtk4.SlackBuild
@@ -67,7 +67,8 @@ rm -rf $PKG
mkdir -p $TMP $PKG/usr
cd $TMP
rm -rf gtk-$VERSION
-tar xvf $CWD/gtk-$VERSION.tar.?z || exit 1
+echo "Extracting $CWD/gtk-$VERSION.tar.?z..."
+tar xf $CWD/gtk-$VERSION.tar.?z || exit 1
cd gtk-$VERSION || exit 1
chown -R root:root .
@@ -95,8 +96,8 @@ unshare -n meson setup \
--localstatedir=/var \
--buildtype=release \
-Dman-pages=true \
- -Ddemos=true \
- -Dgtk_doc=false \
+ -Dbuild-demos=true \
+ -Ddocumentation=false \
-Dbroadway-backend=true \
-Dbuild-examples=false \
-Dbuild-tests=false \